/*-- fonts --*/

@font-face {
	font-family: "hussar_bold";
	src: url("hussar_bold.eot");
	src: local("Ã¢Â˜Âº"),
	url("hussar_bold.woff") format("woff"),
	url("hussar_bold.otf") format("opentype"),
	url("hussar_bold.svg#webfont") format("svg");
}

/*-- layout --*/

nav,
nav a,
.submenu,
.submenu a,
.promotion_button,
.large_link div,
#instafeed a img,
#instafeed a .overlay,
nav form button i,
h1 a,
h2 a,
h3 a,
p a,
input,
textarea,
input[type="submit"],
.text .header_content,
.overlay,
#tag_links a,
#comments_button,
.category_button,
#share a,
.sections ul li a,
.comment-form input[type="submit"],
.open_bio,
.full_bio,
.full_bio .team_close,
.brands a,
.brand_buttons button,
.shop_item form,
.shop_item form button,
.gallery_image .image,
.social_icons,
.paging a,
.image_switch button,
.search_item h1,
.search_item span {
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

* {
	margin: 0;
	padding: 0;
	z-index: 0;
}

html {
	overflow-y:scroll;
}

html, body {
	width: 100%;
	height: 100%;
	float: left;
	font-family: "source-sans-pro";
	font-weight: 400;
	color: #000000;
	line-height: 1.4em;
	font-size: 18px;
	overflow-y: none;
}

body {
	background: #ffffff;
}

#container {
	width: 100%;
	min-height: 100%;
	float: left;
	overflow: hidden;
	margin: 0;
	position: relative;
	z-index: 0;
}

header, nav, section, .container, footer {
	width: 100%;
	width: -moz-calc(100% - 260px);
	width: -webkit-calc(100% - 260px);
	width: -o-calc(100% - 260px);
	width: calc(100% - 260px);

	float: right;

	position: relative;
}

.container {
	padding: 3em 0;
}

.purple {
	background: #564280;
	color: #ffffff;
	padding: 3em 0;
}

.no_padding {
	padding: 0;
}

.no_padding_bottom {
	padding-bottom: 0;
}

.content {
	width: 95%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 2.5%;
}

.content iframe {
	max-width: 600px;
	width: 100% !important;
	height: 360px !important;
	margin-bottom: 3em;
}
/* Tony Added 6th Sept 2017 */
.content ul {margin-left:30px;padding-bottom: 15px;}
.content ul li a {color:#E83E3E;text-decoration: none;}
.content ul li a:hover {color:#E83E3E;text-decoration: underline;}

.border_bottom {
	width: 100%;
	float: left;
	border-bottom: 1px solid #d7d7d7;
	margin-top: 2em;
	margin-bottom: 3em;
}

.third {
	width: 29.33%;
	padding: 0 6% 1em 0;
	float: left;
	text-align: center;
}

.third_last {
	width: 29.33%;
	padding: 0 0 1em 0;
}

.third .img {
	width: 80%;
	height: 234px;
	float: left;
	margin: 0 10%;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}

.third .title {
    float: left;
    width: 100%;
    margin-top: 1em;
    margin-bottom: 1em;
}

.third p {
	margin-bottom: 1em;
}

.open_bio {
	border: 2px solid #ffffff;
	background: none;
	color: #ff3636;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	padding: 0.5em 1em;
	font-family: "source-sans-pro";
	font-size: 1em;
}

.open_bio:hover {
	border: 2px solid #ff3636;
}

.full_bio {
	width: 100%;
    width: -moz-calc(100% - 0);
    width: -webkit-calc(100% - 0);
    width: -o-calc(100% - 0);
    width: calc(100% - 0);

    height: 100%;

	position: fixed;
	top: 100%;
	left: 0;
	background: rgba(255,255,255,0.96);
	z-index: 5000;

	text-align: center;

	-webkit-transition: all .6s ease;
	-moz-transition: all .6s ease;
	-ms-transition: all .6s ease;
	-o-transition: all .6s ease;
	transition: all .6s ease;
}

.full_bio .content {
	padding: 10em 2.5% 0 2.5%;
}

.full_bio .team_close {
	width: 5em;
	height: 5em;
	position: absolute;
	top: 0;
	right: 0;
	background: #564280;
	border: none;
	color: #ffffff;
}

.full_bio .team_close:hover {
	opacity: 0.8;
}

.full_bio .team_close i {
	font-size: 2em;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.full_bio_open {
	top: 0 !important;
}

.full_bio {
}

.full_bio .team_container {
	width: 100%;
    height: -moz-calc(100% - 50px);
    height: -webkit-calc(100% - 50px);
    height: -o-calc(100% - 50px);
    height: calc(100% - 50px);
	float: left;
	overflow-y: scroll;
}

.full_bio .img {
	width: 200px;
	height: 200px;
	float: left;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	position: relative;
	left: 50%;
	clear: both;
	-ms-transform: translate(-50%,0);
    -webkit-transform: translate(-50%,0);
    transform: translate(-50%,0);
}

.full_bio p {
	width: 100%;
	float: left;
}

.full_bio .title {
	font-size: 2em;
	letter-spacing: 0.001em;
	padding-bottom: 0 !important;
	margin-bottom: 0.6em !important;
}

.full_bio .title i {
	width: 300px;
	float: left;
	font-size: 0.4em;
	font-family: "source-sans-pro";
	line-height: 1.2em;
	position: relative;
	left: 50%;
	-ms-transform: translate(-50%,0);
    -webkit-transform: translate(-50%,0);
    transform: translate(-50%,0);
}

h1,
h2,
h3,
.full_bio .title {
	font-size: 2.8em;
	font-weight: 700;
	line-height: 1.2em;
	padding: 1em 0;
	font-family: "hussar_bold";
	color: #313e50;
	margin-bottom: 0.3em;
}
/* TONY ADDED 6th SEPT 2017 */
h2  {font-size:2.5em;}
h3 {font-size:1.5em;text-transform: uppercase;margin-top:12px;}

h1 i,
h2 i,
h3 i {
	font-size: 0.8em !important;
}

.purple h1,
.purple h2,
.purple h3 {
	font-size: 2.2em;
	padding: 0.3em 0;
	color: #ffffff;
}

.content h1,
.content h2,
.content h3 {
	padding: 0;
}

p {
	margin-bottom: 2em;
	letter-spacing: 0.05em;
	line-height: 1.5em;
}

.p_img {
	width: 40%;
	float: right;
	margin: 0 0 1em 1em;
}

.right .p_img {
	width: 40%;
	float: left;
	margin: 0 1em 1em 0;
}

.center .p_img {
	width: 100%;
	float: left;
	margin: 0 0 1em 0;
}

.center .p_img em {
	width: 100%;
	float: left;
	text-align: center;
}

.center .p_img em img,
.center .p_img img {
	max-width: 400px !important;
	width: 90% !important;
	height: auto !important;
	float: none;
}

.p_img img {
	width: 100% !important;
	height: auto !important;
	float: left;
}

h1 a,
h2 a,
h3 a,
p a {
	color: #E83E3E;
	text-decoration: underline;
}

.purple h1 a,
.purple h2 a,
.purple h3 a,
.purple p a {
	color: #ffffff;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
p a:hover {
	opacity: 0.6;
    text-decoration: underline;
}

.left {
	float: left;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.button {
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;

	background: #ff3636;
	color: #ffffff;
	text-transform: uppercase;

	padding: 10px 25px;
	float: left;

	position: relative;
	top: 0;
	left: 0;

	text-decoration: none;
	text-shadow: none;
}

.button_2 {
	background: none;
	border: 1px solid #ff3636;
	color: #ff3636;
    margin: 30px auto 35px auto;
	left: 50%;
	-ms-transform: translate(-50%,0);
    -webkit-transform: translate(-50%,0);
    transform: translate(-50%,0);
}

.button_2:hover {background: #E83E3E;
	border: 1px solid #E83E3E;
	color: #ffffff;}

.enquire_button {
	width: 180px !important;
	border: 2px solid #ff3636;
	background: none;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
	padding: 6px 15px !important;
	text-align: center;
	left: 50%;
	-ms-transform: translate(-50%,0);
    -webkit-transform: translate(-50%,0);
    transform: translate(-50%,0);
}

.center .button {
	left: 50%;
	-ms-transform: translate(-50%,0);
    -webkit-transform: translate(-50%,0);
    transform: translate(-50%,0);
}

/*-- nav --*/

#menu_button,
#menu_close {
	display: none;
}

nav {
	width: 260px;

	height: 100%;

	background: #313e50;
	box-shadow: 5px 0 30px #444444;

	float: left;

	position: fixed;

	z-index: 3000;

    overflow: scroll;
    overflow-x: hidden;
}

::-webkit-scrollbar {
    width: 0px;  /* remove scrollbar space */
    background: transparent;  /* optional: just make scrollbar invisible */
}
/* optional: show position indicator in red */
::-webkit-scrollbar-thumb {
    background: #FF0000;
}

nav .scroller {
	width: 100%;
	float: left;
}

nav #logo,
nav #logo:hover {
	width: 100%;
	background: none;
	padding: 0;
}

nav #logo:hover {
	opacity: 0.6;
}

nav ul,
nav ul li {
	width: 100%;
	float: left;
	list-style: none;
	position: relative !important;

	z-index: 1000;
	background: #313e50;
}

nav ul li:nth-child(2) {
	z-index: 3000 !important;
}

nav .nav_spacer {
	height: 2000px;

	position: absolute !important;
	top: -1000% !important;
	z-index: 0 !important;
}

.submenu {
	width: 260px;
	min-height: 100% !important;
	position: fixed !important;
	top: 0 !important;
	left: 0%;
	background: #564280;

	z-index: 1000;

	overflow-y: scroll;
}

.submenu li {
	background: #564280 !important;
	list-style: none;
}

.open_submenu {
	left: 260px !important;
}

nav a,
.submenu a {
	width: 80%;

	float: left;

	position: relative !important;
	z-index: 1000;

	color: #ffffff;
	background: #313e50;
	text-decoration: none;

	padding: 10px 10%;
	line-height: 1em;
	font-size: 1.1em;
}

nav a:hover,
nav .armed a,
nav li.selected a,
nav li.ancestor a,
nav li:hover a {
	background: #564280;
}

.submenu li a {
	background: #564280;
}

.submenu .selected a,
.submenu li:hover a {
	width: 80%;
	padding: 10px 8% 10px 12%;
	opacity: 0.8;
	text-shadow: 1px 1px #000000;
}

nav #nav_top {
    z-index: 4000;
    position: relative;
    width: 80%;
    float: left;
    padding: 50px 10% 30px 10%;
    background: #313e50;
}

nav #nav_top img {
    width: 100%;
    float: left;
}

nav #nav_bottom {
	width: 100%;
	height: auto;
	float: left;
    z-index: 1000;
    position: relative;
	background: #313e50;
}

nav form {
	width: 80%;
	float: left;
    z-index: 1000;
    position: relative;
    margin: 20px 10% 100px 10%;
}

nav form input {
	width: 100%;
	width: -moz-calc(100% - 45px);
	width: -webkit-calc(100% - 45px);
	width: -o-calc(100% - 45px);
	width: calc(100% - 45px);

	float: left;
	border: none;
	padding: 10px 5% 5px 5%;
	font-size: 0.8em;
	font-family: "source-sans-pro";
	background: none;
	border-bottom: 1px solid #ffffff;
	color: #ffffff;
	text-transform: uppercase;

	 -webkit-appearance: none;
}

nav form input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #d2d2cb;
}
nav form input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #d2d2cb;
   opacity:  1;
}
nav form input::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #d2d2cb;
   opacity:  1;
}
nav form input:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #d2d2cb;
}
nav form input::-ms-input-placeholder { /* Microsoft Edge */
   color:    #d2d2cb;
}

nav form input:hover,
nav form input:focus {
	background: none;
}

nav form button {
	width: 45px;
	height: 39px;
	position: absolute;
	bottom: 0;
	right: 0;
	border: none;
	background: none;
	color: #ffffff;
	border-bottom: 1px solid #ffffff;
}

nav form button i {
	opacity: 0;
}

nav form:hover button i {
	opacity: 0.6;
}

nav form button:hover i {
	opacity: 1;
}

nav #address,
nav #social {
    width: 100%;
    float: left;
    color: #ffffff;
    text-align: center;
    font-size: 0.7em;
    font-weight: 200;
    font-family: "source-sans-pro";
    line-height: 1em;
    margin-bottom: 2em;
}

nav #social a {
	width: auto;
	color: #ffffff;
	float: none;
	padding: 0;
}

nav #social a:hover {
	background: none;
	opacity: 0.6;
}

nav #address span {
	width: 100%;
	float: left;
	padding: 5px 0;
}

nav #address a {
	width: auto;
	padding: 0;
	float: none;
	border-bottom: 1px solid rgba(255,255,255,0);
}

nav #address a:hover {
	background: none;
	border-bottom: 1px solid rgba(255,255,255,1);
    text-decoration: none;
}

nav .button {
	width: 80%;
	margin: 0 10%;
	padding: 15px 0;
	background: none;
	font-size: 0.8em;
	text-align: center;
	border: 2px solid #ffffff;
}

nav #social {
    margin-top: 2em;
}

nav #social i {
	font-size: 2.6em;
	padding: 10px;
}

nav .author,
nav .author a {
	font-size: 1em;
	color: #4e6280 !important;
	border-bottom: 1px solid rgba(78,98,128,0) !important;
}

nav .author a:hover {
	border-bottom: 1px solid rgba(78,98,128,1) !important;
}

/*-- header --*/

header {
	text-shadow: 1px 1px #000000;
	overflow: hidden;
}

#featured_blog,
#internal_header {
	height: 40vw;
}

header .header_holder {
	width: 100%;
	height: 100%;
	float: left;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}

header .header_content {
	width: 80%;

	float: left;

    color: #ffffff;
	text-align: center;

	position: relative;
	top: 0;
	left: 50%;
	-ms-transform: translate(-50%,0);
    -webkit-transform: translate(-50%,0);
    transform: translate(-50%,0);
    z-index: 1000;
    padding: 10vw;
}

#featured_blog .text {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 1000;
}

#featured_blog .text:hover .overlay {
	opacity: 0.2;
}

.text:hover .header_content {
	bottom: 3vw !important;
}

#featured_blog .header_content {
	position: absolute;
	top: auto;
	bottom: 2vw;
	left: 50%;
	-ms-transform: translate(-50%,0);
    -webkit-transform: translate(-50%,0);
    transform: translate(-50%,0);

	text-align: left;
	width: 90%;
    padding: 0 !important;
}


#internal_header .header_content {
	width: 95%;
	max-width: 1000px;
	position: absolute;
	top: auto;
	bottom: 2vw;
	left: 2.5%;
	-ms-transform: translate(0,0);
    -webkit-transform: translate(0,0);
    transform: translate(0,0);

    padding: 0 !important;
    text-align: left !important;
}

header .header_content h1,
header .header_content h2,
header .header_content h3 {
	text-transform: uppercase;
	font-size: 3.5em;
	font-family: "hussar_bold";
	padding: 0;
	color: #ffffff;
}

header .header_content p {
    font-size: 1.8em;
    padding: 0.2em 0 0 0;
    line-height: 1.2em;
    margin: 0;
}

header .header_content ul {
	width: 100%;
	float: left;
	margin: 4vw 0 1vw 0;
	text-align: center;
}

header .header_content ul li {
	width: auto;
	list-style: none;
	font-size: 1.4em;
	display: inline;
}

header .header_content ul li:nth-child(even) {
	padding: 0 10px;
}

header .header_content ul li:nth-last-child(1) {
	display: none;
}

header .header_content ul li a {
	color: #ffffff;
	text-decoration: none;
}

header .overlay {
	width: 100%;
	height: 100%;
	position: absolute;
	background: rgba(0,0,0,0.1);
	z-index: 500;
}

header .banner_price {
	width: auto;
	position: absolute;
	right: 0;
	bottom: 1.1em;
	z-index: 3000;
	background: #564280;
	color: #ffffff;
	font-size: 2.5em;
	line-height: normal;
	text-shadow: none;
	padding: 0.2em 0.5em;
}

/*-- promotions --*/

#promotion_container {
	width: 100%;
	height: 300px;
	float: left;
}

.promotion {
	height: 300px;
	position: relative;
}

.promotion h1,
.promotion h2,
.promotion h3 {
	font-family: "hussar_bold";
	float: left;
	width: auto;
}

.promotion p {
	clear: left;
}

.promotion .right_image {
	width: 60%;
	height: 200px;
	float: right;
	margin: 0;
	margin-left: 2.5%;
}

#promotion_buttons_container {
	width: 120px;
	position: relative;
	top: 0;
	left: 30%;
	-ms-transform: translate(-50%,0);
    -webkit-transform: translate(-50%,0);
    transform: translate(-50%,0);
}

.promotion_button {
	width: 50px;
	height: 50px;
	background: #564280;
	border: none;
	color: #ffffff;
	font-size: 2em;
	margin: 0 5px;
	float: left;
	position: relative;
}

.promotion_button:hover {
	opacity: 0.9;
}

.promotion_button i {
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

/*-- content --*/

.large_link { 
	width: 50%;
	height: 30vw;
	float: left;
	position: relative;
	text-align: left;
	color: #ffffff;
	overflow: hidden;
}

.large_link div {
	width: 80%;
	float: left;
	position: absolute;
	top: auto;
	bottom: 10%;
	left: 50%;
	-ms-transform: translate(-50%,0);
    -webkit-transform: translate(-50%,0);
    transform: translate(-50%,0);
    z-index: 1000;
}

.large_link div h1,
.large_link div h2,
.large_link div h3 {
	font-family: "hussar_bold";
	text-shadow: 1px 1px #000000;
	padding: 0;
	color: #d2d2cb;
	float: left;
}

.large_link div p {
	margin-bottom: -100%;
	opacity: 0;
	float: left;

	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

.large_link .overlay {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	-ms-transform: translate(0,0);
    -webkit-transform: translate(0,0);
    transform: translate(0,0);
	background: #313e50;
	opacity: 0.6;
	z-index: 0;
}

.large_link:hover div {
	bottom: 15%;
}

.large_link:hover div p {
	margin-bottom: 0;
	opacity: 1;
}

.large_link:hover .overlay {
    bottom: 0;
    opacity: 0.8;
}

.gallery {
	width: 100%;
	float: left;
	margin-top: 2em;
}

.gallery .gallery_image {
	width: 31.33%;
	height: auto;
	margin: 0 3% 0 0;
	float: left;
	overflow: hidden;
}

.gallery a:nth-child(3n+3) {
	width: 31.33%;
	margin: 0;
}

.gallery .image {
	width: 100%;
	height: 230px;
	float: left;
}

.gallery_image:hover .image {
    -ms-transform: scale(1.1); /* IE 9 */
    -webkit-transform: scale(1.1); /* Safari */
    transform: scale(1.1);
}

.gallery .text {
	width: 95%;
	float: left;
	text-align: center;
	color: #000000;
	font-size: 0.8em;
	line-height: 1.2em;
	padding: 0.5em 2.5%;
	background: #dddddd;
    position: relative;
    z-index: 1000;
}

.gallery .text b {
	width: 100%;
	float: left;
	font-size: 1.2em;
}

/* -- in content gallery -- */

.in_content_gallery {
	width: 40%;
	height: 320px;
	float: left;
	position: relative;
	margin-top: 0;
	margin-left: 1em;
	margin-bottom: 1em;
}


.left .in_content_gallery {
	float: right;
}

.in_content_gallery .gallery_image {
	position: absolute;
	width: 100%;
}

.image_switch {
	width: 100%;
	float: left;
	text-align: center;
}

.image_switch button {
	width: 12px;
	height: 12px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	background: #c8cbcd;
	border: none;
	margin: 0 0.2em;
}

.image_switch button:hover,
.image_switch button.selected {
	background: #313e50;
}

.brand_buttons button {
	width: 25%;
	height: 100px;
	border: none;
	background: none;
	float: left;
	margin: 0;
	position: relative;
}

.brand_buttons button img {
	max-width: 90%;
	max-height: 90%;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    margin: 0;
}

.brand_buttons button:hover {
    -ms-transform: scale(0.8); /* IE 9 */
    -webkit-transform: scale(0.8); /* Safari */
    transform: scale(0.8);
}

.brand_logo {
	width: 300px;
	float: right;
	margin: 0 0 1em 1em;
}

.brands h1,
.brands h2,
.brands h3 {
	font-size: 1.8em;
	color: #4d4d4d;
	float: left;
	width: 100%;
}

.brands h1 span,
.brands h2 span,
.brands h3 span {
	width: 100%;
	float: left;
	font-size: 0.6em;
	font-family: "source-sans-pro";
	font-weight: 400;
}

.brands a {
	color: #ff3636;
	margin-bottom: 2em;
}

.brands a:hover {
	opacity: 0.6;
}

/*-- gift vouchers --*/

.shop_item {
	width: 47.5% !important;
	margin-right: 5% !important;
	margin-bottom: 3em !important;
	height: 350px;
}

.shop_item:nth-child(2n+2) {
	margin-right: 0 !important;
}

.shop_item:hover div {
    bottom: 20%;
}

.shop_item form {
	position: absolute;
	bottom: 10%;
	left: 50%;
	-ms-transform: translate(-50%,0);
    -webkit-transform: translate(-50%,0);
    transform: translate(-50%,0);
    opacity: 0;
}

.shop_item:hover form {
    opacity: 1;
}

.shop_item form button {
	padding: 0.8em 3em;
	font-size: 0.8em;
	font-family: "source-sans-pro";
	font-weight: 400;
	color: #ffffff;
	background: #2eb7a9;
	text-transform: uppercase;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	border: none;
}

.shop_item form button:hover {
	background: #159b8b;
}

.shop_item .price {
	width: auto;
	position: absolute;
	top: 5px;
	right: -10px;
	bottom: auto;
	left: auto;

    -ms-transform: translate(0,0);
    -webkit-transform: translate(0,0);
    transform: translate(0,0);

	float: none;
	font-size: 1.8em;
	font-family: "hussar_bold";

	background: #564280;
	color: #d2d2cb;

	line-height: normal;

	padding: 0.4em 0.4em 0.2em 0.4em;
}

.shop_item:hover .price {
	bottom: auto;
	left: auto;
}

.content .half {
	width: 47.5%;
	float: left;
}

.content .half:nth-child(2n+2) {
	margin-left: 5%;
}

.terms {
    width: 95%;
    float: left;
    height: 300px;
    background: #eeeeee;
    padding: 1em 2.5%;
    overflow-y: scroll;
	margin-bottom: 1em;
}

.accept {
	color: #ff3636;
}

#paypal input {
	padding: 0.8em 1em;
	color: #ffffff;
	background: #313e50;
	border: none;
	font-size: 1em;
	font-family: "source-sans-pro";
}

#paypal .disabled,
#paypal input:hover {
	opacity: 0.8;
}

/*-- search --*/

.search_item {
	width: 100% !important;
	margin-right: 0 !important;
	text-decoration: none;
}

.search_item:hover {
	opacity: 0.8;
}

.search_item h1 {
	width: 100%;
	float: left;
    margin-bottom: 0;
    opacity: inherit;
}

.search_item span {
	width: 100%;
	float: left;
    margin-bottom: 3em;
    float: left;
    color: #000000;
    opacity: inherit;
}

.paging {
	width: 95%;
	float: left;
	font-family: "hussar_bold";
	color: #313e50;
	margin: 3em 2.5% 0 2.5%;
}

.paging span {
	padding: 0 0.5em;
}

.paging a {
	color: #ff3636;
	text-decoration: none;
	border-bottom: 1px solid #ffffff;
}

.paging a:hover {
	border-bottom: 1px solid #ff3636;
}

.paging a:nth-child(1):hover {
}

/*-- blog post --*/

#post_info {
	padding: 0;
}

#post_info .content {
	padding-left: 0;
}

#post_info span {
	float: left;
	padding-left: 2.5%;
	text-align: center;
	background: #989a9d;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 0.8em;
	line-height: 1.5em;
	padding-top: 1em;
	padding-bottom: 0.2em;
}

#post_info span b {
	width: 100%;
	float: left;
	font-family: "hussar_bold";
	font-size: 1.8em;
}

#tag_links {
	float: left;
	background: url("../images/tags.png") no-repeat;
	background-position: 1.2em 1.3em;
	background-size: 22px auto;
	padding: 1.2em 1.2em 1.2em 3.5em;
	color: #ff3636;
	font-style: italic;
	font-size: 0.8em;
	font-weight: 600;
}

#tag_links a {
	color: #ff3636;
	text-decoration: none;
	border-bottom: 1px solid rgba(255,54,54,0);
}

#tag_links a:hover {
	border-bottom: 1px solid rgba(255,54,54,1);
}

#comments_button {
	float: left;
	background: url("../images/comments.png") no-repeat;
	background-position: 1.2em 1.3em;
	background-size: 22px auto;
	padding: 1.4em 1.3em 1.3em 3.5em;
	border: none;
	color: #929497;
	font-family: "source-sans-pro";
	font-size: 0.8em;
}

#comments_button:hover {
	background-color: #d1d1d1;
}

.category_button {
	float: left;
	padding: 0.3em 1.2em;
	margin: 0.7em 0 0.5em 0.7em;
	background: #564280;
	color: #ffffff;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 400;
	font-family: "source-sans-pro";
}

.category_button:hover {
	opacity: 0.8;
}

#share {
	float: left;
}

#share a {
	width: 2em;
	height: 2em;
	float: left;
	margin: 0.7em 0 0.5em 0.7em;
	background: #4e4e4e;
	position: relative;
	color: #ffffff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#share a:hover {
	opacity: 0.8;
}

#share a img {
	height: 50%;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.blog_post {
	width: 60%;
	max-width: 620px;
}

.sidebar {
	width: 30%;
	max-width: 300px;
	float: left;
}

.sidebar h1,
.sidebar h2,
.sidebar h3 {
	font-size: 0.8em;
	text-transform: uppercase;
	color: #000000;
	padding: 0;
	margin-bottom: 0.6em;
}

.sidebar p {
	font-size: 0.75em;
	color: #929497;
	line-height: 1.8em;
	margin-bottom: 1em;
}

.sections {
	width: 100%;
	float: left;
	border-bottom: 1px solid #d2d2cb;
	padding-bottom: 1em;
	margin-bottom: 2em;
}

.no_border {
	border-bottom: none;
	padding-bottom: 0;
}

.sections ul {
	width: 100%;
	float: left;
}

.sections ul li {
	list-style: none;
	float: left;
}

.sections ul li a {
	float: left;
	padding: 0.5em 1em;
	margin: 0 1em 1em 0;
	border: 2px solid #c9bcc0;
	color: #929497;
	text-transform: uppercase;
	text-decoration: none;
}

.sections ul li a:hover {
	border: 2px solid #313e50;
	color: #313e50
}

.sections .large_link {
	width: 100%;
	height: 200px;
}

.sections .large_link div {
	padding: 0;
	position: absolute;
}

.sections .large_link h1,
.sections .large_link h2,
.sections .large_link h3 {
	font-size: 1.6em;
	color: #d2d2cb;
	text-shadow: none;
	text-transform: none;
}

.author {
	width: 100%;
	float: left;
	position: relative;
}

.author img {
	width: 4.5em;
	height: 4.5em;
	float: left;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}

.author p {
	float: left;
	font-weight: 700;
	position: absolute;
	top: 50%;
	left: 5.5em;
	-ms-transform: translate(0,-50%);
    -webkit-transform: translate(0,-50%);
    transform: translate(0,-50%);
}

.author p b {
	width: 100%;
	float: left;
}

.comments {
	width: 100%;
	float: left;
	margin-top: 2em;
}

.comments h1,
.comments h2,
.comments h3 {
    margin-bottom: 0.8em;
    font-size: 1em;
    color: #000000;
    text-transform: uppercase;
}

.comments p {
    margin-top: 0;
    margin-bottom: 1em;
}

.comments .success {
    text-align: left;
    width: 90%;
    padding: 25px 5%;
    margin-bottom: 2em;
}

.comment-form {
	width: 100%;
	float: left;
}

.comment-form textarea,
.comment-form input {
	width: 95.5%;
	height: 200px;
	float: left;
	border: 2px solid #c9bcc0;
	color: #313e50;
	font-size: 1em;
	font-family: "source-sans-pro";
	font-weight: 200;

	padding: 0.5em 2%;
	margin-bottom: 0.5em;
}

.comment-form input {
	width: 48%;
	height: auto;
	margin-right: 2.5%;
}

.comment-form input[type="email"] {
	width: 40%;
	margin-right: 0;
	float: right;
}

.comment-form input:nth-child(3) {
	width: 28%;
	margin-right: 0;
}

.comment-form input[type="submit"] {
	float: right;
	width: 30%;
	margin: 0;
	border: none;
	background: #313e50;
	color: #ffffff;
	font-weight: 600;
}

.comment-form input[type="submit"]:hover {
	opacity: 0.9;
}

.comment_text {
	padding-left: 5.5em;
	margin-bottom: 2em;
}

/*-- contact form --*/

.contact_form {
	max-width: 500px;
	float: left;

}

.contact_form input,
.contact_form textarea,
.contact_form select {
	width: 100%;
	width: -moz-calc(100% - 26px);
	width: -webkit-calc(100% - 26px);
	width: -o-calc(100% - 26px);
	width: calc(100% - 26px);

	padding: 12px;
	border: 1px solid #c9bcc0;
	font-family: "source-sans-pro";
	font-size: 1em;
	font-weight: 200;
	margin-top: 0.8em;
	color: #9f9497;
	float: left;
}

.contact_form label {
	margin-top: 1em;
	float: left;
	width: 100%;
}

.contact_form select {
	width: 100%;
	width: -moz-calc(100% - 0);
	width: -webkit-calc(100% - 0);
	width: -o-calc(100% - 0);
	width: calc(100% - 0);
}

input:hover,
input:focus,
textarea:hover,
textarea:focus,
select:hover,
select:focus {
	background: #ececec;
}

.contact_form input[type="date"] {
	width: 50%;
	background: url(/assets/images/calendar.png) no-repeat;
	background-size: 25px auto;
	background-position: 95% 50%;
}

.contact_form input[type="time"] {
	width: 37%;
	float: right;
	background: url(/assets/images/clock.png) no-repeat;
	background-size: 25px auto;
	background-position: 95% 50%;
}

.contact_form input[type="submit"] {
	background: #313e50;
	color: #ffffff;
	width: auto;
	padding: 12px 60px;
	border: none;
	float: right;
	font-weight: 400;
}

.contact_form input[type="submit"]:hover {
	background: #505f75;
}

.contact_form #form1_date {
	width: 52%;
	background: url(/assets/images/calendar.png) no-repeat;
	background-size: 25px auto;
	background-position: 95% 50%;
}

.contact_form #form1_appointment_time {
	width: 25%;
	width: -moz-calc(20% - 0);
	width: -webkit-calc(20% - 0);
	width: -o-calc(20% - 0);
	width: calc(20% - 0);
	margin-left: 6px;
	height: 44px;
}

#clock {
	width: 26px;
    float: left;
    margin: 20px 0px 0px 10px;
}

.contact_form h1,
.contact_form h2,
.contact_form h3 {

}

.contact_form p {
	margin-top: 2em;
	margin-bottom: 1em;
	float: left;
}

.contact_details {
	font-weight: 300;
}

.contact_title {
	margin-bottom: 0;
	font-weight: 700;
}

.address p {
	background: url(/assets/images/address.png) no-repeat;
}

.telephone {
	background: url(/assets/images/phone.png) no-repeat;
}

.email {
	background: url(/assets/images/envelope.png) no-repeat;
}

.opening_hours {
	background: url(/assets/images/clock.png) no-repeat;
}

.address p,
.telephone,
.email,
.opening_hours {
	padding-left: 2.5em;
	background-size: 25px auto;
	background-position: 0 50% !important;
}

.contact_details p {
	margin-bottom: 1em;
	float: left;
	width: 100%;
}

.contact_details .address p {
	background-position: 0 0 !important;
}

.contact_details p a {
	text-decoration: none;
	color: #000000;
}

.opening_hours {
	background-position: 0 0;
}

.opening_hours span {
	width: 100%;
	float: left;
}

.opening_hours span b {
	width: 200px;
	float: left;
	font-weight: 300;
}

.social_icons {
	margin-right: 0.5em;
	font-size: 2em;
	color: #564280;
	float: left;
}

.social_icons:hover {
	opacity: 0.8;
}

/*-- map --*/

.map {
	padding: 0;
}

.cmsmap {
	width: 100% !important;
	height: 100% !important;
}

/*-- instagram --*/

#instafeed {
	width: 100%;
	float: left;
}

#instafeed a {
	width: 25%;
	height: 20vw;
	float: left;
	position: relative;
	overflow: hidden;
}

#instafeed a img {
	width: 105%;
	float: left;
	position: relative;
	z-index: 0;
}

#instafeed a .overlay {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 1000;

	background: #313e50;
    opacity: 0;
}

#instafeed a:hover .overlay {
    opacity: 0.9;
}

#instafeed a .overlay i {
	color: #ffffff;
	font-size: 3em;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

/*-- footer --*/

footer {
	border-bottom: 3em solid #313e50;
}

footer .content {
	max-width: 700px;
}

footer .content form {
	width: 40%;
	float: right;
	margin-left: 5%;
}

footer .content form label,
footer .content form input,
footer .content form textarea {
	width: 100%;
	float: left;
}

footer .content form input,
footer .content form textarea {
	width: 90%;
	padding: 12px 5%;
	border: none;
	font-family: "source-sans-pro";
	font-size: 1em;
	margin-top: 0.8em;
	color: #313e50;
}

.success {
    width: 100%;
    max-width: 600px;
    text-align: center;
    color: #ffffff;
    padding: 25px 50px;
    background: #313e50;
    margin: 0 auto;
}

.success_left {
    margin: 2em 0 0 0;
    float: left;
}

.success h1,
.success h2,
.success h3 {
	font-size: 2em;
    color: #ffffff;
}

.success p {
	margin-top: 1em;
	margin-bottom: 0;
}

footer .success {
    width: 30%;
    float: right;
    margin-left: 5%;
    text-align: left;
}

footer .content form input[type="submit"] {
	background: #313e50;
	color: #ffffff;
	width: auto;
	padding: 12px 60px;
}

footer .content form input[type="submit"]:hover {
	background: #505f75;
}

@media only screen and (max-width: 1310px) {
	.gallery .image {
		height: 17vw;
	}

	.third .img {
		height: 18vw;
	}

	.in_content_gallery {
		height: 24vw;
	}
}

@media only screen and (max-width: 1260px) {
	/*-- blog post --*/

	.sections .large_link {
		height: 16vw;
	}

	.contact_form #form1_date {
		width: 51%;
	}
}

@media only screen and (max-width: 1200px) {
	html, body {
		font-size: 14px;
	}

	nav form input {
		width: 100%;
		width: -moz-calc(100% - 40px);
		width: -webkit-calc(100% - 40px);
		width: -o-calc(100% - 40px);
		width: calc(100% - 40px);
	}
	nav form button {
		width: 40px;
		height: 40px;
	}

	.address p,
	.telephone,
	.email,
	.opening_hours {
		background-size: 20px auto;
	}

		.contact_form #form1_date {
		width: 51%;
	}
}

@media only screen and (max-width: 1140px) {
	.comment-form input[type="email"] {
		width: 39%;
	}

	.contact_form #form1_date {
		width: 52%;
	}
}

@media only screen and (max-width: 1100px) {
	.large_link {
		font-size: 0.9em;
	}

	.third .img {
		height: 17vw;
	}

	.contact_form #form1_date {
		width: 51%;
	}
}

@media only screen and (max-width: 900px) {
	#menu_button,
	#menu_close {
		display: block;
		width: 50px;
		height: 50px;
		font-size: 2em;
		color: #ffffff;
		background: #564280;
		z-index: 1000;
		border: none;
	}

	#menu_button {
		position: fixed;
		top: 0;
		left: 0;
	}

	#menu_button i {
		position: absolute;
		top: 50%;
		left: 50%;
		-ms-transform: translate(-50%,-50%);
	    -webkit-transform: translate(-50%,-50%);
	    transform: translate(-50%,-50%);
	}

	#menu_close {
		position: absolute;
		top: 0;
		right: 0;
		background: none;
	}

	nav,
	.submenu {
		left: -260px;
		box-shadow: none;
	}

	.open {
		left: 0;
	}

	header, section, .container, footer {
	    width: 100%;
	    width: -moz-calc(100% - 0);
	    width: -webkit-calc(100% - 0);
	    width: -o-calc(100% - 0);
	    width: calc(100% - 0);
	}

	#featured_blog,
	#internal_header {
	    height: 50vw;
	}

	.gallery .image {
		height: 22vw;
	}

	.large_link {
	    height: 40vw;
	}

	.third .img {
		height: 23vw;
	}

	/*-- blog post --*/

	.sections .large_link {
		height: 20vw;
	}

	.in_content_gallery {
	    height: 31vw;
	}

	.contact_form #form1_date {
		width: 51%;
	}
}

@media only screen and (max-width: 768px) {
	header .header_content h1,
	header .header_content h2,
	header .header_content h3 {
		font-size: 2.5em;
	}

	header .header_content p {
		font-size: 1.4em;
	}

	header .header_content ul {
		margin: 4vw 0 2vw 0;
	}

	header .header_content ul li {
		font-size: 1.2em;
	}


	.promotion {
		height: 500px;
	}
	
	#promotion_container {
	    width: 100%;
	    height: 500px;
	}

	.promotion .right_image {
		width: 100%;
		height: 200px;
		float: left;
		margin: 0;
		margin-bottom: 2em;
	}

	#promotion_buttons_container {
	    left: 50%;
	}

	.large_link h1,
	.large_link h2,
	.large_link h3 {
		font-size: 2em;
	}

	.third {
		width: 45%;
		padding: 0 2.5%;
	}

	.third .img {
	    height: 35vw;
	}


	.contact_form #form1_date {
		width: 51%;
	}
}

@media only screen and (max-width: 767px) {
	.blog_post,
	.sidebar {
		width: 95%;
		max-width: 95%;
		padding: 0 2.5%;
	}

	/*-- blog post --*/

	.sections .large_link {
		width: 50%;
		height: 30vw;
	}

	.sections .large_link h1,
	.sections .large_link h2,
	.sections .large_link h3 {
		font-size: 3.2vw;
	}

	.contact_form #form1_date {
		width: 51%;
	}
}

@media only screen and (max-width: 630px) {
	.content iframe {
		height: 57vw !important;
	}

	.contact_form #form1_date {
		width: 51%;
	}
}

@media only screen and (max-width: 600px) {
	header .header_content {
		width: 70%;
	}

	.large_link {
		width: 100%;
		height: auto;
	}

	.large_link div {
		padding: 100px 0;
		position: relative;
	}

	.large_link .overlay {
		padding: 0;
		position: absolute;
	}

	#instafeed a {
		width: 50%;
		height: 50vw;
	}

	footer .content {
		text-align: center;
	}

	footer .content form,
	.success {
		width: 250px;
		float: left;
		position: relative;
		margin: 0;
		top: 0;
		left: 50%;
		-ms-transform: translate(-50%,0);
	    -webkit-transform: translate(-50%,0);
	    transform: translate(-50%,0);
	}

	footer .content form input[type="submit"] {
		width: 100%;
	}

	.success {
		width: 200px;
	}

	.in_content_gallery {
	    width: 100% !important;
	    height: 75vw !important;
	    float: left;
	}

	.in_content_gallery .gallery_image {
		width: 100% !important;
	}

	.in_content_gallery .image {
	    height: 58vw !important;
	}

	.brand_buttons button {
	    width: 33.3%;
	    height: 120px;
	}

	.contact_form #form1_date {
		width: 51%;
	}

	/*-- testimonials --*/

	#testimonial_container {
		height: 330px !important;
	}
}

@media only screen and (max-width: 480px) {
	nav {
		width: 100%;
		left: -100%;
	}

	nav #nav_bottom {
	    height: auto;
	}

	nav ul li ul,
	.submenu,
	.open_submenu {
	    position: relative !important;
	    left: 0 !important;
	    width: 100%;
	    padding-top: 0 !important
	}

	nav ul li ul,
	nav ul li ul li,
	nav ul li ul li a,
	.submenu,
	.submenu li,
	.submenu li a {
	    background: none !important;
	}

	nav ul li ul li a,
	.submenu li a {
	    padding: 10px 5% 10px 15%;
	}

	nav li.ancestor ul .selected a,
	nav ul li ul li a:hover,
	.submenu .selected a,
	.submenu li a:hover {
	    padding: 10px 3% 10px 17%;
	}

	nav li:hover ul,
	nav li:hover .submenu {
		left: 0;
	}

	header .header_content {
		padding: 20vw 0;
	}

	header .header_content h1,
	header .header_content h2,
	header .header_content h3 {
		font-size: 1.5em;
	}

	header .header_content ul {
		margin: 4vw 0 2vw 0;
	}

	header .header_content ul li {
		width: 100%;
		float: left;
		margin: 0 0 1vw 0;
	}

	header .header_content ul li:nth-child(2n+2) {
		display: none;
	}

	.p_img {
		width: 100%;
		margin: 0;
	}

	.team {
		text-align: center;
	}

	.third {
		width: 95%;
	}

	.third .img {
		width: 60%;
	    height: 54vw;
	    margin: 0 20%;
	}

	/*-- blog post --*/

	.sections .large_link {
		width: 100%;
		height: 60vw;
	}

	.sections .large_link h1,
	.sections .large_link h2,
	.sections .large_link h3 {
		font-size: 6.4vw;
	}

	/*-- map --*/

	.contact_page_map {
		height: 80vw !important;
	}

	.opening_hours span b {
	    width: 150px;
	}

	.gallery .gallery_image {
	    width: 47.5%;
	    margin: 0 5% 1.5em 0 !important;
	}

	.gallery .gallery_image:nth-child(2n+2) {
	    margin: 0 0 1.5em 0 !important;
	}

	.gallery a:nth-child(3n+3) {
	    width: 47.5%;
	}

	.gallery .image {
	    height: 32vw;
	}

	.comment-form input[type="email"] {
		width: 38%;
	}

		.contact_form #form1_date {
		width: 39%;
	}
}

/*-- backtotop button --*/
.backtotop {
	position: fixed;
	bottom: 0;
	right: 0;
	margin-right: 50px;
	margin-bottom: 50px;
	z-index: 100000;
    background: #ffffff;
    border-color: #313e50;
    border-width: 1px; 
    border-radius: 50px;
    width: 50px;
    height: 50px;
    outline:none !important;
}

.fa-chevron-up {
	font-size: 18px;
}

/*-- testimonials --*/

#testimonial_container {
	width: 80%;
	height: 230px;
	float: left;
	position: relative;
	margin-left: 50%;
	-ms-transform: translate(-50%,0);
	-webkit-transform: translate(-50%,0);
	transform: translate(-50%,0);
}

.testimonial {
	height: 150px;
	position: relative;
}

#testimonial.container  {padding-bottom:0px;}

.testimonial h1,
.testimonial h2,
.testimonial h3 {
	font-family: "source-sans-pro";
	font-size: 20px;
	padding-top: 2em;
	width: auto;
	text-align: center;
}

.testimonial p {
	font-size: 1em;
	padding-top: 0.5em;
	width: auto;
	text-align: center;
	font-family: "source-sans-pro";
}

.testimonial .author {
	width: 100%;
	font-family: "hussar_bold";
}

#testimonial_buttons_container {
	width: 120px;
	position: relative;
	top: 0;
	left: 50%;
	-ms-transform: translate(-50%,0);
    -webkit-transform: translate(-50%,0);
    transform: translate(-50%,0);
    clear: both;
}

.testimonial_button {
	width: 50px;
	height: 50px;
	background: #564280;
	border: none;
	color: #ffffff;
	font-size: 2em;
	margin: 0 5px;
	float: left;
	position: relative;
}

.testimonial_button:hover {
	opacity: 0.9;
}

.testimonial_button i {
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}